[BaseGood]
base = Li01_01_base
marketgood = lsf_fighter_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lsf_elite_package, 2, -1, 1, 1, 0, 1, 1
marketgood = lsf_freighter_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_03_base
marketgood = lsf_fighter_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lsf_elite_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_04_base
marketgood = bund_fighter_package, 1, -1, 1, 1, 0, 1, 1
marketgood = bund_elite_package, 1, -1, 1, 1, 0, 1, 1
marketgood = bund_freighter_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_05_base
marketgood = bund_fighter_package, 1, -1, 1, 1, 0, 1, 1
marketgood = bund_elite_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_10_base
marketgood = xf1_package, 1, -1, 1, 1, 0, 1, 1
marketgood = xf2_package, 2, -1, 1, 1, 0, 1, 1
marketgood = xf3_package, 3, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li01_11_base
marketgood = gf1_package, 1, -1, 1, 1, 0, 1, 0.4

[BaseGood]
base = Li04_01_base
marketgood = lf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = le_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lfr_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_04_base
marketgood = gf4_package, 1, -1, 1, 1, 0, 1, 1
marketgood = gf5_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_07_base
marketgood = gf4_package, 1, -1, 1, 1, 0, 1, 1
marketgood = gf5_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_08_base
marketgood = bhe2_package, 3, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_09_base
marketgood = bhf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = bhe_package, 2, -1, 1, 1, 0, 1, 1
marketgood = bhfr_package, 2, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_11_base
marketgood = gf4_package, 1, -1, 1, 1, 0, 1, 1
marketgood = gf5_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_13_base
marketgood = gf6_package, 1, -1, 1, 1, 0, 1, 1
marketgood = lat_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_17_base
marketgood = lf_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Li04_18_base
marketgood = gf4_package, 1, -1, 1, 1, 0, 1, 1
marketgood = gf5_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Iw01_01_base
marketgood = bhf_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Iw01_03_base
marketgood = bwf_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Iw01_07_base

[BaseGood]
base = Iw01_12_base
marketgood = bf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = be_package, 1, -1, 1, 1, 0, 1, 1
marketgood = bfr_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Iw01_13_base
marketgood = kf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = ke_package, 1, -1, 1, 1, 0, 1, 1
marketgood = kfr_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_01_base
marketgood = rf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = re_package, 1, -1, 1, 1, 0, 1, 1
marketgood = rfr_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_08_base
marketgood = bwe2_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_10_base
marketgood = coe2_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_11_base
marketgood = cof_package, 1, -1, 1, 1, 0, 1, 1
marketgood = rat_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_14_base
marketgood = cof_package, 1, -1, 1, 1, 0, 1, 1
marketgood = coe_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_15_base
marketgood = rf_package, 1, -1, 1, 1, 0, 1, 1

[BaseGood]
base = Rh02_18_base
marketgood = bwf_package, 1, -1, 1, 1, 0, 1, 1
marketgood = bwe_package, 1, -1, 1, 1, 0, 1, 1
marketgood = bwfr_package, 1, -1, 1, 1, 0, 1, 1